@import url('https://pro.fontawesome.com/releases/v6.0.0-beta3/css/all.css');
html{font-size: 62.5%;}
body{ padding: 0px; margin: 0px; list-style: none; font: normal 1.6rem/2.4rem 'Nunito', sans-serif; color: var(--body_txt_color); }
p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
label{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6{padding: 0; margin: 0; font-family: "Hind Madurai", sans-serif;}
input[type="text"]::-webkit-placeholder { opacity: 1;  }
input[type="text"]::-moz-placeholder { opacity: 1;}
input[type="password"]::-webkit-placeholder { opacity: 1;}
input[type="password"]::-moz-placeholder { opacity: 1;}
input[type="search"]::-webkit-placeholder { opacity: 1;}
input[type="search"]::-moz-placeholder { opacity: 1;}
input[type="email"]::-webkit-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1;}
input[type="tel"]::-webkit-placeholder { opacity: 1;}
input[type="tel"]::-moz-placeholder { opacity: 1;}
textarea::-moz-placeholder { opacity: 1;  }
textarea::-webkit-placeholder { opacity: 1;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a{ text-decoration: none !important;}
a:hover, a:focus{ text-decoration: inherit !important;}
a{-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s; }
/* font-family: "Nunito", sans-serif; */
/* font-family: "Hind Madurai", sans-serif; */

:root{
    --black: #00194c;
    --brand: linear-gradient(45deg, #0E90D5, #3032A2);
    --gradindent_color: linear-gradient(90deg, #0b57e3 0%, #DF0A0A 100%);
    --body_txt_color: #343434;
    --white: #fff;
    --blue: #0b57e3;
   }


/* top_button */
.top_btn {background: var(--brand); border-radius: 100%; bottom: 1rem; color: var(--white); height: 5rem; opacity: 0; overflow: hidden; position: fixed; right: 1rem; width: 5rem; z-index: 9999;  text-align: center; display: inline-block;}
.top_btn i{font-size: 2rem; line-height: 5rem;}
.top_btn.show{opacity: 0.7;}
.top_btn:hover {bottom: .3rem; opacity: 1; color: var(--white);}
   


.as_btn{display: inline-block; padding: 0 3rem; text-transform: uppercase; font-size: 1.4rem; line-height: 5rem; height: 5rem; font-weight: 600; background: linear-gradient(45deg, #0E90D5, #3032A2); color: var(--white); margin-top: 2.5rem; border-radius: 2.5rem;}
.as_btn:hover{background: linear-gradient(-20deg, #0E90D5, #3032A2) !important; -webkit-box-shadow: 4px 5px 10px 0px rgba(36, 106, 215, 0.6); -khtml-box-shadow: 4px 5px 10px 0px rgba(36, 106, 215, 0.6); -moz-box-shadow: 4px 5px 10px 0px rgba(36, 106, 215, 0.6); -ms-box-shadow: 4px 5px 10px 0px rgba(36, 106, 215, 0.6); -o-box-shadow: 4px 5px 10px 0px rgba(36, 106, 215, 0.6); box-shadow: 4px 5px 10px 0px rgba(36, 106, 215, 0.6); color: var(--white); -moz-transition: all 300ms ease; -webkit-transition: all 300ms ease; -ms-transition: all 300ms ease; -o-transition: all 300ms ease; transition: all 300ms ease;}
em{font-style: normal;}
h5{text-transform: capitalize; color: var(--black); font-size: 2rem; line-height: 2.5rem; font-weight: 600;}
.ptb{padding: 6rem 0;}
.inner_ptb{padding: 3rem 0 6rem 0;}
h1,h2{font-size: 3rem; line-height: 3.5rem; text-transform: capitalize; color: var(--black); font-weight: 700;}
h4{text-transform: capitalize; color: var(--black); font-size: 2.5rem; line-height: 3rem; font-weight: 600;}


/*header*/
.header_sec{ width: 100%; position: fixed; z-index: 9999; left: 0; top: 0; background: var(--white);}
.nav_top{border: none; min-height: auto; box-shadow: none; border-radius: 0px;}
/* .drop-nav{ position: absolute; top: 10px; right: 0px;} */
.nav_top .dropdown-menu li a{ font-size: 1.4rem; padding: 1rem; border-bottom: .1rem dashed #ccc; display: block; width: 100%;}
.nav_top .dropdown-menu li:last-child a {border-bottom-color: transparent;}
.menu_sec li{ position: relative; text-transform: capitalize; font-weight: 600; font-size: 1.7rem;}
.menu_sec li a{padding: 2rem 2.5rem 2rem 0; display: inline-block; color: var(--black);}
.menu_sec li:last-child a{padding-right: 0;}
.heder_top_rt ul li{display: inline-block}   
.heder_top_rt ul li a{color: var(--white); display: inline-block; padding-right: 1rem;}
.heder_top_rt ul li:last-child a{padding-right: 0;}
.header_top{background: var(--brand); padding: 1rem 0;} 
.header_top .d-flex{align-items: center; justify-content: space-between; font-size: 1.4rem;} 
.hedaer_menu .container{max-width: 100%; padding: 0 3rem 0 0;}
.top_add_iocn i{color: var(--white); padding-right: .5rem;}
.top_add_txt{color: var(--white);}
.nav_top .navbar-brand{background: var(--black); padding: 1rem 0; position: absolute; left: 0; top: -4.4rem; height: 11rem;  width: 19rem; display: flex;  align-items: center; justify-content: center;}
.nav_top .navbar-brand img{width: 11rem;}
.top_mail_txt{display: inline-block; padding-left: .2rem;}
.drop-arw{position: absolute; right: .7rem; top: 2.1rem;}
.drop-arw::after{border: none; font-family: "Font Awesome 6 Pro"; content: "\f107"; font-size: 1.4rem;}
.menu_sec .dropdown{margin-right: 1.5rem;}
.heder_top_rt_btn{position: absolute; right: 0; top: 1rem;}
.top_ph_icon{background-color: #EAECEF; width: 4rem; height: 4rem; border-radius: 100%; display: flex; align-items: center; justify-content: center; }
.ph_box img{width: 2rem; }
.top_ph_txt{color: var(--black); display: inline-block; padding-left: 1rem; font-weight: 600;}
.ph_box{display: inline-flex; align-items: center;}
.top_ph_txt em{display: block; color: var(--body_txt_color); font-size: 1rem; line-height: 1rem;}
.header_sec.fixed { box-shadow: 0 0 .7rem 0 #ccc;}
.header_sec.fixed .header_top{display: none;}
.header_sec.fixed .nav_top .navbar-brand {top: 0; height: 6.5rem;}
.header_sec.fixed .nav_top .navbar-brand img {width: 7rem;}
   
   
 /*banner*/  
.bannersec{ width: 100%; position: relative;}
.banner_box{position: relative; padding: 35rem 0 15rem 0;}
.banner_box::before{background: url(../images/over_lay_img_1.png)no-repeat center center/cover; position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: "";}
.banner_lt_txt{position: relative;}
.banner_lt_txt strong{color: var(--white); font-family: "Hind Madurai", sans-serif; font-size: 4rem; line-height: 5rem; font-weight: 600; text-transform: capitalize;}
.banner_lt_txt p{color: var(--white);}
.banner_rt_panel{position: absolute; right: 0; top: 65%; -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);  -moz-transform: translateY(-50%);  -o-transform: translateY(-50%); transform: translateY(-50%); width: 100%;}
.banner_right {background: #f4f5f8; padding: 3rem; width: 40.8rem; border-radius: .5rem; float: left;}
.banner_right .input_fld button{margin-top: 1.5rem;}
.banner_right h4{border-bottom: .1rem dashed #ccc; padding-bottom: 1rem;}
.banner_right .input_fld input[type="date"]{height: 4rem;}
.bannersec .carousel-indicators { left: 3rem; bottom: 35%; right: inherit; margin-left: 0; flex-direction: column; top: inherit;}
.bannersec .carousel-indicators [data-bs-target]{border: none; width: 1.6rem; height: 1.6rem; border-radius: 100%; border: .2rem solid var(--white); background: transparent; position: relative; display: block; margin: 1rem 0;}
.bannersec .carousel-indicators [data-bs-target]::before{content: ''; position: absolute; left: .4rem; top: .4rem; right: .4rem; bottom: .4rem; background: var(--white); border-radius: 50%; z-index: 1;}
.bannersec .carousel-indicators .active, .bannersec .carousel-indicators [data-bs-target]::before .active{opacity: 1;}


/* about_sec */
.text_list li{position: relative; text-transform: capitalize; color: var(--black); margin-top: 1rem; padding-left: 1.8rem;}
.text_list li::before{width: .8rem; height: .8rem; background: var(--brand); border-radius: 100%; position: absolute; left: 0; top: .7rem; content: "";}

.counter_box strong{color: var(--black); font-weight: 800; font-size: 4rem;}
.counter_box span{text-transform: capitalize; font-size: 1.7rem; display: block; padding-top: .8rem;}
.counter_box{margin-top: 3rem;}
.counter_box sup{color: var(--brand); top: -2.5rem;}
.achivements_rt{border-radius: 1rem; overflow: hidden;}
.achivements_rt{margin-left: 2rem;}
.counter_box{background: var(--white); padding: 3rem; width: 100%; box-shadow: 0 .6rem 1.2rem rgb(0 0 0 / 25%); border-radius: 1rem; border-left: .5rem solid var(--blue);}
.counter_sec .coll:nth-child(2) .counter_box, .counter_sec .coll:nth-child(4) .counter_box{margin-top: 4.5rem;}

/* txt_sec */
.txt_rt{position: relative; width: 100%; height: 100%;}
.txt_rt img{border: .9rem solid var(--white); box-shadow: 0 .4rem 5rem rgba(0, 0, 0, 0.2); border-radius: 1.5rem; transform: rotate(-2.71deg); position: absolute; left: 0; bottom: -3rem; height: 41rem;  object-fit: cover;}
.txt_lt{margin-left: 4rem;}


/* choice_sec */
.choice_box{border: .1rem solid #B6C1DB; border-radius: 1rem; padding: 3rem; background: var(--white); position: relative; margin-top: 3rem;}
.choice_box::before{content: ""; position: absolute; left: .5rem; right: .5rem; bottom: -.5rem; background: #F1F4Fc; border: .1rem solid #B6C1DB; border-radius: .8rem;  height: 7rem; z-index: -1; transition: .3s ease-in;}
.choice_box::after{content: "";  position: absolute;  left: 1.2rem; right: 1.2rem; bottom: -1rem; background: #DFE5F0; border: .1rem solid #B6C1DB;  border-radius: .8rem; height: 7rem; z-index: -2; transition: .3s ease-in;}
.choice_txt{position: relative;}
.choice_top_flex{align-items: center;}
.choice_icon img{margin-right: 2rem; width: 6rem;}
.choice_txt p a{color: var(--blue);}
.choice_box:hover::before, .choice_box:hover::after{bottom: .3rem;}
.scroll_box {max-height: 8rem; padding: 0 1rem 0 0; overflow-y: auto; direction: ltr; scrollbar-color: var(--blue) #e4e4e4; scrollbar-width: thin; margin-top: 1rem;}
.scroll_box::-webkit-scrollbar, .scroll_box::-webkit-scrollbar-thumb { width: 1rem; border-radius: 1.3rem; background-clip: padding-box; background: #ddd;}
.scroll_box::-webkit-scrollbar-thumb {background: var(--blue); box-shadow: none;}

/* pricing_sec */
.pricing_box{margin-top: 3rem; background: var(--white); padding: 3rem; border-radius: 1.5rem;}
.all_payment_boxes{margin-top: 2.5rem; border-top: .1rem dashed #ccc; padding-top: 1.5rem;}
.pricing_txt_box{background: var(--brand); padding: 1.5rem 2rem; border-radius: 1.5rem; margin-top: 1.5rem; text-align: center;}
.month_boxes{border-top: .1rem dashed #ccc; margin-top: 2rem;}
.price_txt_list{border-top: .1rem dashed #ccc; margin-top: 2rem; padding-top: 1.5rem;}
.pricing_sec .cumml:nth-child(even) .pricing_box{background: var(--black);}
.pricing_sec .cumml:nth-child(even) .pricing_box h4, .pricing_sec .cumml:nth-child(even) .pricing_box p, .pricing_sec .cumml:nth-child(even) .pricing_box .text_list  li, .pricing_sec .cumml:nth-child(even) .pricing_box h5{color: var(--white);}
.pricing_sec .cumml:nth-child(even) .pricing_txt_box {background: var(--white);}
.pricing_sec .cumml:nth-child(even) .pricing_txt_box h4{color: var(--black) !important;}
.pricing_sec .cumml:nth-child(even) .pricing_txt_box p{color: var(--body_txt_color) !important;}
.pricing_sec .cumml:nth-child(even) .as_btn{background: var(--white); color: var(--black);}
.tearm_sec{margin-top: 1rem; text-align: center;}
.tearm_txt{color: var(--blue); text-transform: capitalize; font-size: 2rem; font-weight: 600;}
.other_txt_list{display: inline-block; width: 100%;}
.other_txt_list li{width: 50%; float: left;}


/* feed_back_sec */
.feed_back_box{box-shadow: 0 1rem 6rem rgba(0, 0, 0, 0.04); background: var(--white); position: relative;}
.qutin_img{position: absolute; left: 3rem; bottom: 2rem;}
.qutin_img img{width: 7rem; opacity: .5;}
.feed_back_rt{padding: 5rem 3rem; position: relative; height: 100%;}
.rating li {display: inline-block !important; margin: 0 .2rem 0 0 !important; padding: 0 !important; border: none !important; width: auto !important; float: none !important;}
.bold_icon::before, .liner_icon::before {font: normal 1.4rem / 1 FontAwesome; content: "\f006";color: #FFC107;}
.bold_icon::before {content: "\f005";}
.person_img img{width: 8rem !important; margin-right: 4rem;}
.person_info{align-items: center; margin-top: 2rem;}
.feed_txt_box{padding: 3rem 0 3rem 3rem; position: relative; border-left: .5rem solid var(--blue); margin-top: 3rem;}
.person_txt strong{font-size: 2.5rem; font-family: "Hind Madurai", sans-serif;  text-transform: capitalize; color: var(--black); display: block;}
.slider_btns .owl-nav.disabled{display: flex; align-items: center; justify-content: end;}
.slider_btns .owl-nav.disabled .owl-prev, .slider_btns .owl-nav.disabled .owl-next{width: 4rem; height: 4rem; border-radius: 100%; display: flex; align-items: center; justify-content: center; background: var(--brand); font-size: 0;}
.slider_btns .owl-nav.disabled .owl-prev::before, .slider_btns .owl-nav.disabled .owl-next::before{font-family: "Font Awesome 6 Pro"; content: "\f060"; color: var(--white); font-size: 1.6rem;}
.slider_btns .owl-nav.disabled .owl-next::before{content: "\f061";}
.slider_btns .owl-nav.disabled .owl-next{margin-left: 1rem;}
.feed_back_lt img{height: 100%; object-fit: cover;}


/* form */
.input_fld input[type="text"], .input_fld input[type="email"], .input_fld input[type="tel"], .input_fld input[type="password"], .input_fld textarea, .input_fld input[type="date"], .input_fld .form-select{width: 100%; border: .1rem solid #ced4da; height: 5rem; padding: 0 1.5rem; box-shadow: none; outline: none; -webkit-appearance: none; color: var(--black); font-size: 1.5rem; border-radius: 1rem; background: transparent;}
.input_fld input[type="text"]::placeholder, .input_fld input[type="email"]::placeholder, .input_fld input[type="tel"]::placeholder, .input_fld input[type="password"]::placeholder,  .input_fld textarea::placeholder, .input_fld input[type="date"]::placeholder{color: #999; opacity: 1;}
.input_fld .form-control:focus{ border-color: var(--brand); outline: 0; box-shadow: none; }
.input_fld .form-select{background: url(../images/select_arrow.png)no-repeat right 1.5rem center; background-size: 1rem; padding: 0 1rem; height: 4.9rem; cursor: pointer;}
.input_fld button{border: none;}
/* .search_box .input_fld button a{color: #555 !important;} */
.input_fld .form-select:focus{border-color: var(--brand); box-shadow: none;} 
.input_fld{margin-bottom: 1.5rem;}
.input_fld textarea{height: 12rem; resize: none; padding: 1.5rem;}
.ban_frm_box .input_fld{width: 100%;}
.input_fld input[type="checkbox"] {display: none;}
.input_fld input[type="checkbox"] + label {background: url(../images/uncheck_img.png) no-repeat left center; cursor: pointer; display: block; vertical-align: middle; color: var(--black); padding-left: 3.5rem; margin-top: 1.1rem;}
.input_fld input[type="checkbox"]:checked + label {background: url(../images/check_img.png) no-repeat left center; outline:none;}




/* book_sec */
.book_sec{position: relative; background-attachment: fixed !important; overflow: hidden;}
.book_sec::before{background-color: #232356; opacity: .85; position: absolute; left: 0; top: 0; width: 100%; height: 100%; content: "";}
/* .over_lay_img{background: url(../images/home3-bg2.png); position: absolute; top: 0; width: 119rem; height: 100%; content: ""; background-position: center right; background-repeat: no-repeat; opacity: 1; z-index: 1; right: 0;} */
.book_content p{color:  #FFFFFF80; max-width: 80rem; margin: 0 auto;}
.book_content{display: flex; align-items: center; position: relative; z-index: 2; justify-content: space-between; padding-right: 2rem;}
.ft_logo{position: relative; z-index: 2; display: block; text-align: center;}
.ft_logo img{max-width: 100%; width: 17rem;}
.book_content{padding:4rem 0;}
.book_sec::after{background: url(../images/home3-bg2.png) no-repeat center right; position: absolute; top: 0; width: 56%; height: 100%; content: ""; opacity: 1; z-index: 1; right: 0; background-size: 100% 100%;}
.book_content_lt, .book_content_rt{position:relative; z-index:2;}


/* footer_sec */
.footer_sec{background: url(../images/ft_bg_img.png) #0F0F0F; padding-top: 4rem; background-repeat: no-repeat; background-size: cover; background-attachment: scroll; background-position: 50% 50%; box-shadow: 0 0 0 0 #FFFFFF; position: relative;}
.ft_bottom {align-items: center; justify-content: space-between; padding: 1.5rem 0; font-weight: 600; border-top: 0.2rem dashed rgb(193 193 193 / 10%);}
.ft_bottom span{color: #FFFFFF80;}
.ft_bottom span a {color: var(--blue); border-bottom: .1rem solid var(--blue);}
.ft_rt a img {width: 10rem;}
.ft_heading{color: var(--white); display: block; text-transform: capitalize; font-family: "Hind Madurai", sans-serif; padding-bottom: 1rem; font-size: 2.2rem; line-height: 2.9rem;}
.ft_link_list li{text-transform: capitalize;}
.ft_link_list li a{display: block; padding: 1rem 0 0 1.8rem; position: relative;}
.ft_link_list li a::before{position: absolute; left: 0; top: 1.8rem; background: var(--blue); border-radius: 100%; width: .8rem; height: .8rem; content: "";}
.ft_link_list li a, .ft_txt p, .ft_con_list li, .ft_con_list li a{color:  #FFFFFF80;}
.ft_link_list li a:hover, .ft_con_list li a:hover, .ft_social_list li a:hover{color: var(--blue);}
.ft_txt{padding-bottom: 3rem;}
.ft_con_list li{padding: 0 0 0 5rem; position: relative; margin-top: 2.5rem;}
.ft_con_list li:first-child{margin-top: 1.2rem;}
.ft_social_list li a{display: inline-block; color: var(--white); margin:  1.5rem 1.5rem 0 0; border: .1rem solid #2B2B2B; width: 3.5rem; height: 3.5rem;  display: flex;  align-items: center;   justify-content: center; border-radius: 100%;}
.ft_social_list li a:last-child a{margin-right: 0;}
.ft_social_list li{display: inline-block;}
.ft_top .cll:nth-child(2) .ft_txt, .ft_top .cll:nth-child(4) .ft_txt{padding-left: 6rem;} 
.ft_con_icon{border: .1rem solid #2B2B2B; width: 3.5rem; height: 3.5rem; display: flex; align-items: center; justify-content: center; color: var(--blue); position: absolute; left: 0; top: -.5rem; border-radius: 100%;}



/* contact_page */
.inner_banner .banner_box{padding: 20rem 0 5rem 0;}
.inner_banner .banner_box h1{font-size: 4rem; line-height: 4.5rem;}
.inner_con_rt{background: #f4f5f8; padding: 3rem; border-radius: .5rem;}
.inner_con_icon{width: 4rem; height: 4rem; background: var(--brand); display: flex; align-items: center; justify-content: center; color: var(--white); position: absolute; left: 0; top: -.7rem; border-radius: .5rem;}
.inner_con_list li{position: relative; margin-top: 2.5rem; border-bottom: .1rem dashed #ccc; padding-bottom: 3.5rem;}
.inner_con_txt{display: inline-block; padding-left: 5rem;}
.inner_con_list li, .inner_con_list li a{color: var(--black);}
.inner_con_lt{margin-right: 2rem;}
.inner_social_list li a{color: var(--body_txt_color);}
.inner_social_list li a:hover{background: var(--blue); border-color: transparent; color: var(--white);}
.map_sec iframe{width: 100%; height: 30rem;}

/* 404_page */
.error_page_info strong{font-size: 24rem; font-weight: 800; line-height: 25rem; color: var(--black); position: relative; z-index: 1; margin-bottom: 1.5rem; text-shadow: .7rem .5rem 0 rgba(0, 0, 0, 0.2); letter-spacing: .1rem; width: 100%; display: inline-block;}
.error_page_info{display: flex; align-items: center; justify-content: center; flex-direction: column;  width: 100%;  height: 100%;}


/* about_page */
.inner_ab_rt_img{display: block; border-radius: .5rem; overflow: hidden;}
.txt_lt p a{color: var(--blue);}


/* portfolio_page */
.portfolio_box{position: relative; margin-top: 3rem; overflow: hidden; border-radius: .5rem;}
.our_portfolio .row:nth-child(2n){flex-direction: row-reverse;}
.portfolio_content{position: absolute; width: 100%; height: 100%; top: 0; right: 0;}
.portfolio_link{width: 4rem; height: 4rem; background: var(--white); display: flex; align-items: center; justify-content: center; position: absolute; right: 2rem; top: 2rem; transition: 0.5s; border-radius: 100%; opacity: 0; visibility: hidden; font-size: 2.5rem; color: var(--brand); z-index: 9;}
.portfolio_link::before{content: ""; position: absolute; left: -.5rem; right: -.5rem; top: -.5rem; bottom: -.5rem; border: .2rem dotted var(--white); border-radius: 100%;}
.portfolio_info{position: absolute; bottom: 2rem; left: 2rem; opacity: 0; visibility: hidden; transition: 0.3s; z-index: 9;}
.portfolio_subtitle{font-size: 1.4rem; color: var(--white); margin-bottom: .7rem; letter-spacing: .1rem; text-transform: uppercase;}
.portfolio_subtitle span{color: var(--white);}
.portfolio_title{color: var(--white); font-size: 3rem;}
.portfolio_title a{color: var(--white);}
.portfolio_content:hover::before{opacity: 0.9; visibility: visible;}
.portfolio_content:hover .portfolio_link{opacity: 1; visibility: visible; color: var(--brand);}
.portfolio_content:hover .portfolio_info{opacity: 1; visibility: visible; bottom: 4.5rem;}
.portfolio_subtitle span img{width: 2rem !important; height: auto !important; margin-right: 1rem;}
.portfolio_box::before{content: ""; position: absolute; right: -21%; top: 50%; transform: translateY(-50%) rotate(135deg); width: 32rem; height: 100rem; background: linear-gradient(180deg, #181717 0%, rgba(18, 18, 18, 0) 100%); opacity: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; margin-right: -6rem; z-index: 1; pointer-events: none; border-radius: .8rem;}
.portfolio_box::after{content: ""; position: absolute; right: 32%; top: 50%; transform: translateY(-50%) rotate(135deg); width: 25rem; height: 95rem; background: linear-gradient(180deg, #262626 8.61%, rgba(18, 18, 18, 0) 100%); opacity: 0; -webkit-transition: all 0.3s ease-out 0s; -moz-transition: all 0.3s ease-out 0s; -ms-transition: all 0.3s ease-out 0s; -o-transition: all 0.3s ease-out 0s; transition: all 0.3s ease-out 0s; margin-right: -9rem; pointer-events: none; border-radius: .8rem;}
.portfolio_box:hover::before{opacity: 0.55; margin-right: 0;}
.portfolio_box:hover::after{opacity: 0.35; margin-right: 0;}

/* gallery_page */
.gallery_box img{will-change: transform; transform: perspective(600px) rotateX(0deg) rotateY(0deg) scale3d(1, 1, 1); transition: transform 0.28s ease;}
.gallery_box:hover img{transform: scale(1.15); -webkit-transform: scale(1.15);}
.gallery_box {border: .1rem solid #ccc; padding: 1rem; margin-top: 3rem; border-radius: .5rem;}
.gallery_txt{position: absolute; left: 0; bottom: 0; background: var(--white); padding: 1.5rem; border-radius: 0 2.5rem 0 0; z-index: 2; max-width: 30rem;}
.gallery_txt h5 a{color: var(--black);}
.gallery_txt .as_btn{margin-top: 1.5rem;}


/* srv_dtls_page */
.srv_dtls_img{display: block; border-radius: .5rem; overflow: hidden;}
.other_srv_box{background: #f6f6f6; padding: 1.5rem; border-radius: .5rem; margin-bottom: 3rem;}
.other_srv_box ul li a{display: block; background: var(--white); padding: 1rem 1.5rem; color: var(--black); text-transform: capitalize; margin-top: 1.5rem; font-weight: 600; border-radius: .5rem;}
.other_srv_box ul li a:hover{background: var(--blue); color: var(--white);}
.befinit_box{background: linear-gradient(to right, rgba(237, 245, 255, 0.1) 0%, rgba(11, 87, 227, 0.08) 100%); border: .1rem solid var(--blue); padding: 2rem; border-radius: .8rem; margin-top: 3rem; display: flex;}
.befinit_icon img{width: 5rem; margin-right: 2rem;}
.srv_dtls_gallery_lt , .srv_dtls_gallery_rt{margin-top: 2rem;}
.srv_dtls_gallery_rt_img_2{display: block; margin-top: 1.5rem;}
.srv_dtls_gallery_lt img, .srv_dtls_gallery_rt img{border-radius: .5rem;}
.srv_dtls_gallery_lt img{height: 45.5rem; object-fit: cover;}
.srv_dtls_gallery_rt img{height: 22rem;}
.srv_dtls_frm{margin-top: 3rem;}
.srv_dtls_call_box{position: relative; padding: 10rem 1.5rem 3rem 1.5rem; z-index: 1; text-align: center; border-radius: .5rem; overflow: hidden;}
.srv_dtls_call_box::before{background-color: #1E6EE7; mix-blend-mode: multiply; width: 100%; height: 100%; position: absolute; top: 0; left: 0;  z-index: -1; content: "";}
.srv_dtls_call_content{position: relative;}
.srv_dtls_call_content h4 a, .srv_dtls_call_content p{color: var(--white);}
.srv_dtls_lt{margin-right: 2rem;}
.fixe_rt { position: -webkit-sticky; position: sticky; top: 6.4rem; bottom: 0; z-index: 2; -webkit-align-self: flex-start; -ms-flex-item-align: start; align-self: flex-start;  width: 100%;}
.srv_dtls_frm button{margin-top: 1rem;}








@media (min-width: 1200px) and (max-width: 9000px) 
{
.nav_top .dropdown .dropdown-menu { max-height: 0; display: block; opacity: 0; visibility: hidden;  margin:0; border: none; border-bottom: .2rem solid var(--blue); 
    background: #ECF1F8 !important; width: 26.5rem; padding: 0; border-radius: 0; left: 0; right: inherit; padding: 0 1rem; box-shadow: 0px 0px 10px rgba(0,0,0,0.10); transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;}

.nav_top .dropdown:hover .dropdown-menu { visibility: visible; opacity: 1; left: 0px; -moz-transform: rotateX(0deg); -webkit-transform: rotateX(0deg); -ms-transform: rotateX(0deg); -o-transform: rotateX(0deg); transform: rotateX(0deg); max-height: 32rem;}

}

/* responsive */
@media (min-width: 4000px) and (max-width: 6999px) {
    .banner_rt_panel {width: 46.2%;;}
	.ft_logo {text-align: left;}
	.book_sec::after {width: 56%;}
}

@media (min-width: 3000px) and (max-width: 3999px) {
    .banner_rt_panel {width: 43.6%;}
	.book_sec::after {width: 56%;}
}
@media (min-width: 2500px) and (max-width: 2999px) {
    .banner_rt_panel {width: 41.5%;}
	.book_sec::after {width: 56%;}
}

@media (min-width: 2300px) and (max-width: 2499px) {
    .banner_rt_panel {width: 39.8%;}
}

@media (min-width: 2000px) and (max-width: 2299px) {
    .banner_rt_panel {width: 38.5%;}
}

@media (min-width: 1800px) and (max-width: 1999px) {
    .banner_rt_panel { width: 37.2%;}
}
@media (min-width: 1700px) and (max-width: 1799px) {
    .banner_rt_panel {width: 36%;}
/* 	.book_content::after {width: 145%;} */
}
@media (min-width: 1500px) and (max-width: 1699px) {
    .banner_rt_panel {width: 34.7%;}
    .header_top .d-flex {padding-left: 7rem;}
/*     .book_content::after {width: 160%;} */
/*     .ft_logo {text-align: left; padding-left: 3rem;} */
}

@media only screen and (max-width: 2000px){
	.book_sec .container{max-width: 100%;} 
/* 	.book_sec::after {width: 56%;} */
}


@media (min-width: 1300px) and (max-width: 1499px) {
    .banner_rt_panel {width: 32.9%;}
    .banner_box {padding: 26.1rem 0;}
    .header_top .d-flex {padding-left: 16rem;}
    .bannersec .carousel-indicators {left: 3rem; bottom: 3rem; flex-direction: row;}
    .bannersec .carousel-indicators [data-bs-target] {margin: 0 .5rem;}
	/*.book_sec::after {width: 83%;} */
/*     .ft_logo {text-align: left; padding-left: 3rem;} */
	.menu_list{justify-content: end !important;}
    .menu_sec li a {padding: 2rem 2rem 2rem 0;}
    .menu_sec .dropdown {margin-right: 1rem;}
    .menu_sec{padding-right: 19rem;}
    .menu_sec li {font-size: 1.6rem;}
}

@media only screen and (max-width: 1299px){
    .hedert_rt {right: 15.7rem;} 
    .banner_rt_panel {width: 38.2%;}
    .banner_box {padding: 23.5rem 0 15rem 0;}
    .gallery_rt .portfolio_box img {height: 40.1rem;}
    .header_top .d-flex {padding-left: 17rem;}
    .bannersec .carousel-indicators {left: 3rem; bottom: 3rem; flex-direction: row;}
    .bannersec .carousel-indicators [data-bs-target] {margin: 0 .5rem;}
    .menu_list{justify-content: end !important;}
    .menu_sec li a {padding: 2rem 2rem 2rem 0;}
    .menu_sec .dropdown {margin-right: 1rem;}
    .menu_sec{padding-right: 9rem;}
    .menu_sec li {font-size: 1.6rem;}
    .top_ph_txt{display: none;}
    .drop-arw {right: .3rem;}
/*     .ft_logo {text-align: left; padding-left: 3rem;} */
/*     .book_sec .comml{width: 100%;}
    .book_sec .container-fluid{padding: 0 14rem;} */
/*     .book_sec::after { height: 49%; background-size: cover; width: 100%; top: inherit; bottom: 0;} */
    .ft_logo {text-align: center;}
	
	/*---------------------------------------------------------------------------------25-9-24-------------------------------------------------------------------------------------------- */
	.book_content {flex-direction: column; text-align: center;}
	.ft_logo img {width: 19rem;}
}

@media only screen and (max-width: 1199px){
    .nav_top .navbar-toggler {color: transparent; border: none; padding: 1rem; -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; margin-right: -1rem;}
    .nav_top .navbar-toggler .icon-bar {display: block; width: 3rem; height: .4rem; border-radius: .3rem; background-color: var(--black); opacity: 1; -webkit-transform: matrix(1, 0, 0, 1, 0, 0); transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
    .nav_top .navbar-toggler .icon-bar + .icon-bar {margin-top: .4rem;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(2){opacity: 0;  width: 0px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(3) {-webkit-transform: matrix(1, 1, 0, 1, 0, 0); transform: matrix(1, 1, 0, 1, 0, 0); width: 25px; margin-top: -11px;}
    .nav_top .navbar-toggler.showtoggle .icon-bar:nth-child(1) {-webkit-transform: matrix(1, -1, 0, 1, 0, 0); transform: matrix(1, -1, 0, 1, 0, 0); width: 25px;}
    .nav_top .navbar-collapse {position: fixed; top: 0; left: -30.10rem; background: var(--white); z-index: 999999; width: 20.80rem; padding: 2.5rem 1rem; height: 100% !important; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; overflow-y: auto; min-height: 100vh; align-items: baseline; justify-content: start !important; border-right: .5rem solid var(--blue);}
    .nav_top .navbar-collapse.show {left: 0;} 
    .banner_rt_panel { position: inherit; right: inherit; top: inherit; transform: inherit; width: auto; margin: 3rem 5rem 0 5rem;}
    .banner_right {width: 100%; float: none;}
    .banner_box {padding: 18.5rem 0 11rem 0;}
    .bannersec .carousel-indicators { left: 0; bottom: 1rem; justify-content: center;width: 100%;}
    /* .hedaer_menu{padding: 1rem 0;} */
    .heder_top_rt_btn {right: 4.5rem; top: 1.4rem;}
    .nav_top .navbar-brand { position: inherit; left: inherit; top: inherit; height: 7rem; width: 17rem;}
    .header_top .d-flex {padding-left: 0;}
    .menu_sec {padding-right: 0;}
    .menu_sec li a {padding: 1.2rem; display: block; border-bottom: .1rem dashed #ccc;}
    .menu_sec li {font-size: 1.4rem;}
    .menu_sec .dropdown {margin-right: 0;}
    .drop-arw { right: 0; top: .8rem; padding: .5rem;}
    .drop-arw::after {font-size: 1.6rem;}
    .menu_sec .dropdown-menu{margin-top: 1.5rem;}
    .ft_top .cll:nth-child(2) .ft_txt{padding-left: 0;}
	
	/*---------------------------------------------------------------------------------------------25-9-24------------------------------------------------------------*/
	.book_sec::after {width: 59%;}
	
   
}

@media only screen and (max-width: 991px){
    .banner_lt_txt{max-width: 56rem;}
    .banner_lt_txt strong { font-size: 3.5rem; line-height: 4rem; font-weight: 600;}
    .banner_box::before{background-position: 0% 100%;}
    .banner_box {padding: 16.5rem 0 7rem 0;}
    .txt_rt img { position: inherit; left: inherit; bottom: inherit; height: auto; object-fit: cover;}
    .txt_lt {margin: 4rem 0 0 0;}
    .book_content{flex-direction: column; }
    .book_content_lt{width: 100%; text-align: center;}

    .ptb{padding: 5rem 0;}
    .inner_ptb{padding: 2rem 0 5rem 0;}

    /* contact_page */
    .inner_banner .banner_box h1 {font-size: 3.5rem; line-height: 4rem;}
    .inner_con_lt{margin: 0 0 3rem 0;}

    /* about_page */
    .inner_ab_rt{margin-top: 3rem;}

    /* srv_dtls_page */
    .srv_dtls_lt {margin: 0 0 2rem 0;}
    
}

@media only screen and (max-width: 767px){
    
    .container, .book_sec .container-fluid{max-width: 100%; padding: 0 1.5rem;}
    .banner_lt_txt strong {font-size: 3rem; line-height: 3.5rem;}
    .banner_lt_txt{text-align: center; max-width: 100%;}
    .header_top .d-flex {font-size: 1.2rem;}
    .hedaer_menu .container {padding: 0 1.5rem 0 0;}
    h1, h2 {font-size: 2.5rem; line-height: 3rem;}
    .feed_back_rt {padding: 4rem 3rem;}
    .ft_top .cll:nth-child(4) .ft_txt {padding-left: 0;}
    .ptb{padding: 4rem 0;}
    .inner_ptb{padding: 1rem 0 4rem 0;}

    /* contact_page */
    .inner_banner .banner_box {padding: 17rem 0 4rem 0;}
    .inner_banner .banner_box h1 {font-size: 3rem; line-height: 3.5rem;}
	
	
	/*---------------------------------------------------------------------------------------------25-9-24------------------------------------------------------------*/
	.book_sec::after{display: none;} 
	.book_content{padding: 0 0 4rem 0;}
    
}


@media only screen and (max-width: 575px){
.heder_top_lt{display: none;}
.header_top .d-flex{justify-content: center;}
.header_top {padding: .5rem 0;}
.nav_top .navbar-brand img {width: 10rem;}
.nav_top .navbar-brand {height: 6rem; width: 14rem;}
.heder_top_rt_btn {top: 1rem;}
.banner_lt_txt strong {font-size: 2.5rem; line-height: 3rem;}
.banner_box {padding: 12.5rem 0 7rem 0;}
.banner_lt_txt p{font-size: 1.5rem;} 
.banner_rt_panel {margin: 2rem 1.5rem 0 1.5rem;}
.banner_right {padding: 2rem;}
.banner_right .input_fld .form-select, .inner_con_rt .input_fld .form-select{font-size: 1.2rem;}
.counter_box {padding: 2rem 1.5rem;}
.txt_lt h4{font-size: 2rem; line-height: 2.5rem;}
.choice_box {padding: 2rem; margin-top: 2rem;}
.pricing_txt_box {padding: 1.5rem 1rem;}
.pricing_txt_box h4{font-size: 2rem; line-height: 2.2rem;}
.price_txt_list h4{font-size: 2.2rem; line-height: 2.8rem;}
.other_txt_list li {width: 100%;}
.feed_back_rt {padding: 4rem 1.5rem;}
.person_img img {width: 6rem !important; margin-right: 2rem;}
.person_txt strong {font-size: 2.2rem; padding-bottom: .2rem;}
.ft_bottom.d-flex{flex-direction: column;}
.ft_lt{display: block; text-align: center; padding-bottom: .5rem;}
.feed_txt_box {padding: 1.5rem 0 1.5rem 1.5rem;}
.pricing_box {margin-top: 2rem; padding: 2rem;}
.header_sec.fixed .heder_top_rt_btn {top: 1.4rem;}
.inner_ptb{padding: 2rem 0 4rem 0;}

/* contact_page */
.inner_banner .banner_box {padding: 13rem 0 3rem 0;}
.inner_banner .banner_box h1 {font-size: 2.8rem; line-height: 3.2rem;}
.inner_con_rt {padding: 2rem;}

/* error_page */
.error_page_info strong {font-size: 16rem; line-height: 14rem;}

/* about_page */
.inner_ab_rt{margin-top: 2rem;}

/* gallery_page */
.gallery_box {margin-top: 2rem;}
.portfolio_link { width: 3rem; height: 3rem; font-size: 1.5rem;}
.gallery_txt {padding: 1rem;  max-width: 23rem; }

/* srv_dtls_pge */
.srv_dtls_gallery_lt img {height: 21.5rem;}
.srv_dtls_gallery_rt img {height: 10rem;}

/*---------------------------------------------------------------------------------------------25-9-24------------------------------------------------------------*/
	.ft_logo img { width: 12rem;}

    
}

@media only screen and (max-width: 480px){
  
  

}